/* Rubberstamp */

/* Mediart Custom Headings */
.component-content h2, .component-content h3, .component-content h4, .component-content h5, .component-content h6 {margin: 10px 0; 
clear:left;}
.component-content h2 {font-size: 200%; color: #721214;}
.component-content h3 {font-size: 175%; color: #721214; padding:4px; background: #ffffff;}
.component-content h4 {font-size: 125%; color: #FFFFFF; background: #721214; padding: 4px;}
.component-content h5 {font-size: 115%; color: #721214; background: #cccccc; padding: 4px;}
.component-content h6 {font-size: 110%; color: #721214; border-bottom: 1px solid #721214;}

.component-content ul {
	margin-bottom: 10px;
}

/* Mediart Custom Styles */
.mediart-highligher {
	background: #FEFFBF;
    padding:1px;
	font-weight:bold;
}
.mediart-alert {
background-color: #FFFBFB;
	padding:3px 4px;
	border:1px dashed #F8C9BB;
	color:#D0583F;
    font-size: 120%;
}
.mediart-approved {
	background: #FAFDF9;
	padding:3px 4px;
	border:1px dashed #C1CEC1;
	color:#6CB656;
    font-size: 120%;
}
.mediart-bigone {
	background-color: #ffffff;
	font-style: italic;
	padding:4px;
	border:4px solid #eeeeee;
	font-weight: bold;
	font-size: 150%;
	line-height: 120%;
	color: #666666;
}
.mediart-attention {
	background-color: #FFFDF6;
	padding:3px 4px;
	border:1px dashed #E4E4D5;
    font-size: 120%;
	color:#E1B42F;
}
.mediart-doc {
	background-color: #F7F7F7;
	padding:3px 4px;
	border:1px dashed #E5E5E5;
	color:#666666;
    font-size: 120%;
}
.mediart-question {
	background-color: #FAFCFD;
	padding:3px 4px;
	border:1px dashed #C7CDDA;
	color:#6187B3;
    font-size: 120%;
}

/* Core */

/* Top */

/* Header */

/* Search */

.fp-rokajaxsearch #roksearch_search_str
{

    height: 30px;

}
#roksearch_results .roksearch_result_wrapper1 
{
    background-color: #7F9D48;
    background-image: linear-gradient(to bottom, #7F9D48, #6D8938);
    color: #ffffff;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.1);
}
#roksearch_results .roksearch_result_wrapper1:hover 
{
    background-color: #8E2325;
    background-image: linear-gradient(to bottom, #8E2325, #842D2E);
    border-color: #4F0C0E;
    color: #F8F8F8;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
}
.roksearch_results a.clr:hover
{
	color: #FFFFFF !important;
	border: 1px solid #7F9D48;
	background-color: #7F9D48;
	background-image: linear-gradient(to bottom, #7F9D48, #6D8938);
    border-radius: 5px;	
}
/* Navigation */

.gf-menu.l1 > li:hover > .item 
{
    background: none repeat scroll 0 0 #721214;
}

.gf-menu .dropdown li.active > .item, .gf-menu .dropdown li:hover > .item 
{
    color: #FFFFFF;
	border: 1px solid #7F9D48;
	background-color: #7F9D48;
	background-image: linear-gradient(to bottom, #7F9D48, #6D8938);
    border-radius: 5px;
}

.gf-menu .dropdown 
{
    background: none repeat scroll 0 0 #721214;

}
/* Showcase */

/* Feature */

/* Utility */

/* Main Top */

/* Content Top */

/* Main Body */

/* Content Bottom */

/* Sidebar */

/* Mainbottom */

/* Extension */

/* Bottom */

/* Footer */

/* Copyright */



/* Mediart Custom Fine Tuning */
table.haslines td {border: 1px solid #cccccc;padding:2px;font-size:10px;background-color:#ffffff;}
code {font-size: 12px; }
/* Mediart Custom Horizontal Footer Menu */
.menubottom ul li {float:left;font-size:10px; text-transform:none !important; border: none; padding: 0 5px !important;  }
.menubottom ul li a {font-weight:normal;}
.menubottom ul li a:hover {text-decoration:underline;color:#00639C !important;}


